W

aix 5.3 다운로드

8 febrero, 2020

AIX 5.3 시스템에서 WebLogic 플랫폼 8.1 SP4에는 패치가 필요하며 이 패치는 wl81sp4_platform_aix_patch.zip으로 제공됩니다. 이 zip 파일에는 두 개의 파일이 포함되어 있습니다 : 현재 작품에서 곧 올 수 있기를 바랍니다 (알파벳 순으로 나열되어 반드시 순서대로 오는 것은 아닙니다): 문제가 발생하면 FAQ를 확인하십시오. 당신은 openssl의 최신 버전으로 업데이트하는 경우 당신은 아래와 같은 유사한 문제가 발생할 수 있습니다 : AIX에 대한 RPM 종속성 지옥 문제에 대한 내 솔루션을 읽을 수있는 FAQ를 확인하시기 바랍니다. . . 이 웹 사이트에서 는 내가 컴파일 한 AIXTM 오픈 소스 패키지를 찾을 수 있습니다,(내가 할 수있는 만큼) AIX5L V5.1 이상에 포장. 그들은 리눅스 응용 프로그램에 대한 IBMTM AIX 도구 상자를 100 % 호환 대체하기위한 것입니다. 이러한 패키지는 있는 대로 제공되므로 가능한 한 많이 지원하므로(버그 보고서 및 수정 사항은 항상 매우 환영합니다) 법적 면책 조항을 확인하십시오. 다음은 다음 AIX 버전에 대한 최신 의 완전히 호환되는 바이너리 RPM에 대한 직접 링크입니다. 위에 나열된 최신 버전의 차이점은 파일 집합 bzip2, popt 및 zlib가 Linux 응용 프로그램용 원래 AIX 도구 상자의 버전으로 대체된다는 것입니다. 이러한 목록을 사용하면 서비스 팩 또는 기술 수준으로 AIX 업데이트 후 문제가 발생하지 않아야 합니다. Oracle 8.1.7.4가 지원되는 AIX 버전 목록은 Oracle 지원 사이트를 참조하십시오. 이러한 패키지 중 일부는(예: GCC 및 GCC 관련) AIX 버전당 하나의 패키지를 가지고 있지만 대부분의 경우 AIX 릴리스(5.3 또는 6.1)용으로 빌드된 패키지도 상위 릴리스에서 실행됩니다.

우리는 지금 AIX에 주로 구축 6.1, 더 이상 AIX에 5.3 . AIX N용 패키지는 하위 버전에서는 실행되지 않습니다(예: AIX 7.1용 패키지는 AIX 6.1 또는 5.3에서 실행되지 않음). AIX용 오픈 소스 패키지는 AIX 시스템에서 Linux 응용 프로그램을 컴파일및 패키징하고, GNU 환경을 사용하여 AIX용 새 응용 프로그램을 개발하고, Linux 배포판에서 제공하는 인기 있는 소프트웨어를 실행하는 데 도움이 됩니다. AIX는 우수한 바이너리 호환성을 가지고 있으므로 의도적으로 내 패키지를 구축하기 위해 AIX5L V5.1의 다소 초기 수준을 사용합니다. 그들은 모두 문제없이 이후 AIX 버전에서 실행해야합니다. 이 규칙에 대한 예외는 매우 OS 버전 특정 RPM(예: GCC)입니다. 그 이유는 OpenSSL SSLv2 의 최신 버전으로 기본 빌드가 비활성화되었기 때문입니다. 유용할 수 있는 AIX 오픈 소스 소프트웨어가 있는 일부 다른 웹 사이트/리포지토리는 다음에서 찾을 수 있습니다. 참고: IBM TL(기술 수준)은 ML(유지 관리 수준)을 대체합니다. .

다음은 다음 AIX 버전에 대한 최신 바이너리 RPM에 대한 직접 링크입니다: POWER7에서 지원되는 최소 JRE 버전에 대한 자세한 내용은 IBM SDK POWER7 지원 정보 페이지를 참조하십시오. 당신은 질문이있는 경우 당신은 michael@perzl.org (때로는 내 응답이 시간이 걸릴 수 있지만) 저에게 연락 할 수 있습니다 (마이클 Perzl).